<div id="left">
<?php	
$select_links = yasDB_select("SELECT * FROM links WHERE approved='yes' ORDER BY `in` DESC");
?><table class="dataTable" cellspacing="0" cellpadding="0" border="1" width="95%" >
<tr><th width="20%">Friends:</th><th width="60">Description:</th><th width="20">In - Out:</th><?php	
while($links = $select_links->fetch_array(MYSQLI_ASSOC)){
	echo '<tr><td valign="top" ><a href="' . $links['url'] . '" target="_blank" title="In: ' . $links['in'] . ' Out: ' . $links['out']. '" onClick="addHit(\''.$links['id'].'\');return true;"><strong>' . $links['text'];
	echo '</strong></a></td><td>' . $links['description'] . '</td><td> [In: ' . $links['in'] . '] [Out: ' . $links['out'] . ']</td></tr>';
}
?>
</table>	
<br/><br/><br/>
<?php
if ($setting['seo']=='yes') {
   echo '<center><a href="'. $setting['siteurl'] .'addlink.html">Add Your Link</a></center>';
} else {
   echo '<center><a href=index.php?act=addlink>Add Your Link</a></center>';
}
?>